WordPress.org

Support

Support » Plugins and Hacks » Plugin conflict with bbPress

Plugin conflict with bbPress

  • per4mance
    Participant

    @per4mance

    Hi,
    first of all it’s a great plugin. I use WP 3.5.2 with BuddyPress 1.6.4 and bbPress 2.3.2

    If I activate chechbox “Force SSL exclusive” on General Options page all new messages and answers in forums redirects with an error message. If I deactivate the checkbox everything works fine.

    Regards
    Thorsten

    http://wordpress.org/extend/plugins/wordpress-https/

  • The topic ‘Plugin conflict with bbPress’ is closed to new replies.